Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 10:53:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery SHYAM MURALI                    Hi           02:38 PM, 13th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            02:38 PM, 13th Nov                   MAX UAE whatsapp bot                    Hello SHYAM MURALI , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:38 PM, 13th Nov                     SHYAM MURALI                    1           02:38 PM, 13th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           02:38 PM, 13th Nov                     SHYAM MURALI                    9594522117           02:39 PM, 13th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110922001899    You can also easily track your order from My Account > Order History.             02:39 PM, 13th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:39 PM, 13th Nov                     SHYAM MURALI                    2           02:39 PM, 13th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:39 PM, 13th Nov                     SHYAM MURALI                    1           02:39 PM, 13th Nov                   MAX UAE whatsapp bot                   Please enter your email address           02:39 PM, 13th Nov                     SHYAM MURALI                    [email-masked]           02:39 PM, 13th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:39 PM, 13th Nov                   Abdulqader                   Hi Shyam, thank you for contacting us. This's kader We would be happy to help you.           02:40 PM, 13th Nov                     SHYAM MURALI                    Hi bro           02:40 PM, 13th Nov                     SHYAM MURALI                    I didn’t receive my order for last 3 days what is this           02:40 PM, 13th Nov                     SHYAM MURALI                    The reply from your courier guys is not good           02:41 PM, 13th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:41 PM, 13th Nov                   Abdulqader                   We are truly sorry to hear that you were not assisted properly by our delivery partner. This is surely not the experience we want our customers to have when they shop with us.           02:42 PM, 13th Nov                   Abdulqader                   Please provide any alternative number for delivery .           02:42 PM, 13th Nov                     SHYAM MURALI                    I already changed my address and I inform my concerns to you guys , then y are you behaving like this. Your courier guys always calling 7 pm every day. I already inform I have night shift duty           02:42 PM, 13th Nov                     SHYAM MURALI                    No I have only one number . Can you provide the number of that guy who is making the delivery today           02:43 PM, 13th Nov                     SHYAM MURALI                    I can call him           02:43 PM, 13th Nov                     SHYAM MURALI                    Plz… make the right decision           02:44 PM, 13th Nov                   Abdulqader                   We understand that this would be really frustrating for you, as you haven't received any update for your concern.  Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.           02:44 PM, 13th Nov                   Abdulqader                   we would like to inform you that your issue has been raised and this is your complaint number 5244192           02:44 PM, 13th Nov                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           02:45 PM, 13th Nov                     SHYAM MURALI                    I can’t wait any more or please cancel my order if you can’t deliver my order and return my money as soon as possible           02:45 PM, 13th Nov                     SHYAM MURALI                    I am calling this courier guy number +********6598           02:46 PM, 13th Nov                   Abdulqader                   We request you to please allow us some more time and we will update you on the same as soon as we have received further update from our concerned team.           02:46 PM, 13th Nov                     SHYAM MURALI                    Today also           02:46 PM, 13th Nov                     SHYAM MURALI                    But he told me he don’t know anything           02:46 PM, 13th Nov                     SHYAM MURALI                    Is this the way to reply to a customer           02:46 PM, 13th Nov                   Abdulqader                   I am sorry for that but be sure  We will do our best to arrange the delivery today.           02:47 PM, 13th Nov                     SHYAM MURALI                    I told you again.. I will be available on before 4pm           02:47 PM, 13th Nov                     SHYAM MURALI                    Because our duty starts on 5pm I need to go so please arrange the delivery before that           02:48 PM, 13th Nov                   Abdulqader                   Ok sure we will do the needful           02:48 PM, 13th Nov                     SHYAM MURALI                    Please …. Am always making purchase by direct shop this is my first experience in online           02:49 PM, 13th Nov                     SHYAM MURALI                    And it’s very weird           02:49 PM, 13th Nov                     SHYAM MURALI                    Please help okey           02:50 PM, 13th Nov                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly.           02:50 PM, 13th Nov                     SHYAM MURALI                    Okey           02:50 PM, 13th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           02:51 PM, 13th Nov                     SHYAM MURALI                    No.. please help to sort this           02:51 PM, 13th Nov                   Abdulqader                   Ok sure           02:52 PM, 13th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5257067